
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Go2", "..\Go2\Go2.vcproj", "{AEF2A23D-E24A-4742-9E33-404A3201AB75}"
	ProjectSection(ProjectDependencies) = postProject
		{45FB2781-479E-400F-B893-CC19ADC8FC49} = {45FB2781-479E-400F-B893-CC19ADC8FC49}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Go2Console", "..\go2Console\Go2Console.vcproj", "{7DD606E5-AC7C-455B-A733-93BA7738C23C}"
	ProjectSection(ProjectDependencies) = postProject
		{AEF2A23D-E24A-4742-9E33-404A3201AB75} = {AEF2A23D-E24A-4742-9E33-404A3201AB75}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zApi-Static", "..\zApi\zApi-Static-2008.vcproj", "{45FB2781-479E-400F-B893-CC19ADC8FC49}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Go2Samples", "Go2Samples", "{C4C43850-EA5A-498C-BFF3-23B9AB539BD6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BackupRestore", "..\Go2Samples\BackupRestore\BackupRestore.vcproj", "{7F42E1C6-2324-495F-880B-95D190978DFD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Configure", "..\Go2Samples\Configure\Configure.vcproj", "{5476C070-2ADF-4FD5-8F59-56B37D12E31E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReceiveAsync", "..\Go2Samples\ReceiveAsync\ReceiveAsync.vcproj", "{4BF386A8-BC6D-451E-B95E-FEFE609DE32D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReceiveHealth", "..\Go2Samples\ReceiveHealth\ReceiveHealth.vcproj", "{3B58F0AD-AE24-4357-8A49-CD80781E5B8D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReceiveSync", "..\Go2Samples\ReceiveSync\ReceiveSync.vcproj", "{A8068199-9350-4FD2-B6EF-F059E2B2407C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AlignmentCalibrate", "..\Go2Samples\AlignmentCalibrate\AlignmentCalibrate.vcproj", "{6C1A2A56-C501-4DE4-9196-068410F4076A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReceiveProfile", "..\Go2Samples\ReceiveProfile\ReceiveProfile.vcproj", "{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReceiveRaw", "..\Go2Samples\ReceiveRaw\ReceiveRaw.vcproj", "{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReceiveWholePart", "..\Go2Samples\ReceiveWholePart\ReceiveWholePart.vcproj", "{48404CEB-2A12-4994-8BEC-B761E3887F7E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TravelCalibrate", "..\Go2Samples\TravelCalibrate\TravelCalibrate.vcproj", "{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEF2A23D-E24A-4742-9E33-404A3201AB75}.Debug|Win32.ActiveCfg = Static-Debug|Win32
		{AEF2A23D-E24A-4742-9E33-404A3201AB75}.Debug|Win32.Build.0 = Static-Debug|Win32
		{AEF2A23D-E24A-4742-9E33-404A3201AB75}.Debug|x64.ActiveCfg = Debug|x64
		{AEF2A23D-E24A-4742-9E33-404A3201AB75}.Debug|x64.Build.0 = Debug|x64
		{AEF2A23D-E24A-4742-9E33-404A3201AB75}.Release|Win32.ActiveCfg = Static-Release|Win32
		{AEF2A23D-E24A-4742-9E33-404A3201AB75}.Release|Win32.Build.0 = Static-Release|Win32
		{AEF2A23D-E24A-4742-9E33-404A3201AB75}.Release|x64.ActiveCfg = Release|x64
		{AEF2A23D-E24A-4742-9E33-404A3201AB75}.Release|x64.Build.0 = Release|x64
		{7DD606E5-AC7C-455B-A733-93BA7738C23C}.Debug|Win32.ActiveCfg = Debug|Win32
		{7DD606E5-AC7C-455B-A733-93BA7738C23C}.Debug|Win32.Build.0 = Debug|Win32
		{7DD606E5-AC7C-455B-A733-93BA7738C23C}.Debug|x64.ActiveCfg = Debug|x64
		{7DD606E5-AC7C-455B-A733-93BA7738C23C}.Debug|x64.Build.0 = Debug|x64
		{7DD606E5-AC7C-455B-A733-93BA7738C23C}.Release|Win32.ActiveCfg = Release|Win32
		{7DD606E5-AC7C-455B-A733-93BA7738C23C}.Release|Win32.Build.0 = Release|Win32
		{7DD606E5-AC7C-455B-A733-93BA7738C23C}.Release|x64.ActiveCfg = Release|x64
		{7DD606E5-AC7C-455B-A733-93BA7738C23C}.Release|x64.Build.0 = Release|x64
		{45FB2781-479E-400F-B893-CC19ADC8FC49}.Debug|Win32.ActiveCfg = Debug|Win32
		{45FB2781-479E-400F-B893-CC19ADC8FC49}.Debug|Win32.Build.0 = Debug|Win32
		{45FB2781-479E-400F-B893-CC19ADC8FC49}.Debug|x64.ActiveCfg = Debug|x64
		{45FB2781-479E-400F-B893-CC19ADC8FC49}.Debug|x64.Build.0 = Debug|x64
		{45FB2781-479E-400F-B893-CC19ADC8FC49}.Release|Win32.ActiveCfg = Release|Win32
		{45FB2781-479E-400F-B893-CC19ADC8FC49}.Release|Win32.Build.0 = Release|Win32
		{45FB2781-479E-400F-B893-CC19ADC8FC49}.Release|x64.ActiveCfg = Release|x64
		{45FB2781-479E-400F-B893-CC19ADC8FC49}.Release|x64.Build.0 = Release|x64
		{7F42E1C6-2324-495F-880B-95D190978DFD}.Debug|Win32.ActiveCfg = Debug|Win32
		{7F42E1C6-2324-495F-880B-95D190978DFD}.Debug|Win32.Build.0 = Debug|Win32
		{7F42E1C6-2324-495F-880B-95D190978DFD}.Debug|x64.ActiveCfg = Debug|Win32
		{7F42E1C6-2324-495F-880B-95D190978DFD}.Release|Win32.ActiveCfg = Release|Win32
		{7F42E1C6-2324-495F-880B-95D190978DFD}.Release|Win32.Build.0 = Release|Win32
		{7F42E1C6-2324-495F-880B-95D190978DFD}.Release|x64.ActiveCfg = Release|Win32
		{5476C070-2ADF-4FD5-8F59-56B37D12E31E}.Debug|Win32.ActiveCfg = Debug|Win32
		{5476C070-2ADF-4FD5-8F59-56B37D12E31E}.Debug|Win32.Build.0 = Debug|Win32
		{5476C070-2ADF-4FD5-8F59-56B37D12E31E}.Debug|x64.ActiveCfg = Debug|Win32
		{5476C070-2ADF-4FD5-8F59-56B37D12E31E}.Release|Win32.ActiveCfg = Release|Win32
		{5476C070-2ADF-4FD5-8F59-56B37D12E31E}.Release|Win32.Build.0 = Release|Win32
		{5476C070-2ADF-4FD5-8F59-56B37D12E31E}.Release|x64.ActiveCfg = Release|Win32
		{4BF386A8-BC6D-451E-B95E-FEFE609DE32D}.Debug|Win32.ActiveCfg = Debug|Win32
		{4BF386A8-BC6D-451E-B95E-FEFE609DE32D}.Debug|Win32.Build.0 = Debug|Win32
		{4BF386A8-BC6D-451E-B95E-FEFE609DE32D}.Debug|x64.ActiveCfg = Debug|Win32
		{4BF386A8-BC6D-451E-B95E-FEFE609DE32D}.Release|Win32.ActiveCfg = Release|Win32
		{4BF386A8-BC6D-451E-B95E-FEFE609DE32D}.Release|Win32.Build.0 = Release|Win32
		{4BF386A8-BC6D-451E-B95E-FEFE609DE32D}.Release|x64.ActiveCfg = Release|Win32
		{3B58F0AD-AE24-4357-8A49-CD80781E5B8D}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B58F0AD-AE24-4357-8A49-CD80781E5B8D}.Debug|Win32.Build.0 = Debug|Win32
		{3B58F0AD-AE24-4357-8A49-CD80781E5B8D}.Debug|x64.ActiveCfg = Debug|Win32
		{3B58F0AD-AE24-4357-8A49-CD80781E5B8D}.Release|Win32.ActiveCfg = Release|Win32
		{3B58F0AD-AE24-4357-8A49-CD80781E5B8D}.Release|Win32.Build.0 = Release|Win32
		{3B58F0AD-AE24-4357-8A49-CD80781E5B8D}.Release|x64.ActiveCfg = Release|Win32
		{A8068199-9350-4FD2-B6EF-F059E2B2407C}.Debug|Win32.ActiveCfg = Debug|Win32
		{A8068199-9350-4FD2-B6EF-F059E2B2407C}.Debug|Win32.Build.0 = Debug|Win32
		{A8068199-9350-4FD2-B6EF-F059E2B2407C}.Debug|x64.ActiveCfg = Debug|Win32
		{A8068199-9350-4FD2-B6EF-F059E2B2407C}.Release|Win32.ActiveCfg = Release|Win32
		{A8068199-9350-4FD2-B6EF-F059E2B2407C}.Release|Win32.Build.0 = Release|Win32
		{A8068199-9350-4FD2-B6EF-F059E2B2407C}.Release|x64.ActiveCfg = Release|Win32
		{6C1A2A56-C501-4DE4-9196-068410F4076A}.Debug|Win32.ActiveCfg = Debug|Win32
		{6C1A2A56-C501-4DE4-9196-068410F4076A}.Debug|Win32.Build.0 = Debug|Win32
		{6C1A2A56-C501-4DE4-9196-068410F4076A}.Debug|x64.ActiveCfg = Debug|x64
		{6C1A2A56-C501-4DE4-9196-068410F4076A}.Debug|x64.Build.0 = Debug|x64
		{6C1A2A56-C501-4DE4-9196-068410F4076A}.Release|Win32.ActiveCfg = Release|Win32
		{6C1A2A56-C501-4DE4-9196-068410F4076A}.Release|Win32.Build.0 = Release|Win32
		{6C1A2A56-C501-4DE4-9196-068410F4076A}.Release|x64.ActiveCfg = Release|x64
		{6C1A2A56-C501-4DE4-9196-068410F4076A}.Release|x64.Build.0 = Release|x64
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}.Debug|Win32.ActiveCfg = Debug|Win32
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}.Debug|Win32.Build.0 = Debug|Win32
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}.Debug|x64.ActiveCfg = Debug|x64
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}.Debug|x64.Build.0 = Debug|x64
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}.Release|Win32.ActiveCfg = Release|Win32
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}.Release|Win32.Build.0 = Release|Win32
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}.Release|x64.ActiveCfg = Release|x64
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B}.Release|x64.Build.0 = Release|x64
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}.Debug|Win32.ActiveCfg = Debug|Win32
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}.Debug|Win32.Build.0 = Debug|Win32
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}.Debug|x64.ActiveCfg = Debug|x64
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}.Debug|x64.Build.0 = Debug|x64
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}.Release|Win32.ActiveCfg = Release|Win32
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}.Release|Win32.Build.0 = Release|Win32
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}.Release|x64.ActiveCfg = Release|x64
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1}.Release|x64.Build.0 = Release|x64
		{48404CEB-2A12-4994-8BEC-B761E3887F7E}.Debug|Win32.ActiveCfg = Debug|Win32
		{48404CEB-2A12-4994-8BEC-B761E3887F7E}.Debug|Win32.Build.0 = Debug|Win32
		{48404CEB-2A12-4994-8BEC-B761E3887F7E}.Debug|x64.ActiveCfg = Debug|x64
		{48404CEB-2A12-4994-8BEC-B761E3887F7E}.Debug|x64.Build.0 = Debug|x64
		{48404CEB-2A12-4994-8BEC-B761E3887F7E}.Release|Win32.ActiveCfg = Release|Win32
		{48404CEB-2A12-4994-8BEC-B761E3887F7E}.Release|Win32.Build.0 = Release|Win32
		{48404CEB-2A12-4994-8BEC-B761E3887F7E}.Release|x64.ActiveCfg = Release|x64
		{48404CEB-2A12-4994-8BEC-B761E3887F7E}.Release|x64.Build.0 = Release|x64
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}.Debug|Win32.ActiveCfg = Debug|Win32
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}.Debug|Win32.Build.0 = Debug|Win32
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}.Debug|x64.ActiveCfg = Debug|x64
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}.Debug|x64.Build.0 = Debug|x64
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}.Release|Win32.ActiveCfg = Release|Win32
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}.Release|Win32.Build.0 = Release|Win32
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}.Release|x64.ActiveCfg = Release|x64
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{7F42E1C6-2324-495F-880B-95D190978DFD} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{5476C070-2ADF-4FD5-8F59-56B37D12E31E} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{4BF386A8-BC6D-451E-B95E-FEFE609DE32D} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{3B58F0AD-AE24-4357-8A49-CD80781E5B8D} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{A8068199-9350-4FD2-B6EF-F059E2B2407C} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{6C1A2A56-C501-4DE4-9196-068410F4076A} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{C23B453A-8B5E-45BC-95AF-FD3E2B2D322B} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{E720DC71-85D4-4ADC-9C9A-BB83B1A22CF1} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{48404CEB-2A12-4994-8BEC-B761E3887F7E} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
		{1B6B9C9A-5488-4EC5-942F-E473EF2564A7} = {C4C43850-EA5A-498C-BFF3-23B9AB539BD6}
	EndGlobalSection
EndGlobal
